{
    "name": "Pedestal Crafting",
    "icon": "pedestalcrafting:pedestal_core:14",
    "category": "gamemechanics",
    "priority": true,
    "pages": [
        {
            "type": "spotlight",
            "item": "pedestalcrafting:pedestal_core:14",
            "title": "Pedestal Crafting",
            "text": "$(thing)Pedestal Crafting$() is the process of infusing something with other things or materials. A $(item)Pedestal Core$() and some $(item)Pedestals$() are required to be placed in a specific formation, as shown in the following page. $(item)Pedestals$() and $(item)Pedestal Cores$() $(thing)can be made out of various materials$() and does not necessarily need to be made out of $(item)Quartz$() or $(item)Diamonds$().  "
        },
        {
            "type": "multiblock",
            "name": "Pedestal Setup",
            "multiblock": {
                "pattern": [
                    [
                        "   P   ",
                        " P   P ",
                        "       ",
                        "P  0  P",
                        "       ",
                        " P   P ",
                        "   P   "
                    ]
                ],
                "mapping": {
                    "P": "pedestalcrafting:pedestal",
                    "0": "pedestalcrafting:pedestal_core"
                }
            },
            "enable_visualize": true,
            "text": "The layout of how a pedestal crafting area should look like. You can also use other materials for it as well."
        },
        {
            "type": "spotlight",
            "item": "pedestalcrafting:pedestal:14",
            "title": "Pedestals",
            "text": "$(item)Pedestals$(), besides being used in the infusion crafting process, $(thing)can also be used as decorative purposes$() to display valuable items around your home. Just make sure you use $(item)Pedestals$() and $(crit)not$() $(item)Pedestal Cores$() as cores may accidentally connect to other pedestals thinking that you're trying to infuse something."
        }
    ]
}